.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.734400px;}
.ls14{letter-spacing:-0.327600px;}
.ls13{letter-spacing:-0.277200px;}
.ls1c{letter-spacing:-0.244800px;}
.ls12{letter-spacing:-0.234000px;}
.ls1{letter-spacing:-0.123200px;}
.ls2{letter-spacing:-0.120000px;}
.lse{letter-spacing:-0.046800px;}
.ls10{letter-spacing:-0.032400px;}
.ls16{letter-spacing:-0.028800px;}
.ls17{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.020000px;}
.ls8{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls3{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.010800px;}
.ls7{letter-spacing:0.018000px;}
.ls5{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.038400px;}
.ls1b{letter-spacing:0.039600px;}
.ls18{letter-spacing:0.043200px;}
.ls15{letter-spacing:0.046800px;}
.ls1a{letter-spacing:0.507600px;}
.ls19{letter-spacing:1.774800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-2.505600px;}
.ws1d{word-spacing:-2.498400px;}
.ws20{word-spacing:-2.491200px;}
.ws2a{word-spacing:-2.487600px;}
.ws2b{word-spacing:-2.480400px;}
.ws31{word-spacing:-2.340000px;}
.ws12{word-spacing:-2.059200px;}
.ws29{word-spacing:-1.630800px;}
.ws45{word-spacing:-1.573200px;}
.ws9{word-spacing:-1.537200px;}
.ws2e{word-spacing:-1.501200px;}
.ws1b{word-spacing:-1.100000px;}
.ws7{word-spacing:-1.000800px;}
.ws4{word-spacing:-0.998400px;}
.ws3c{word-spacing:-0.997200px;}
.ws1f{word-spacing:-0.921600px;}
.ws36{word-spacing:-0.874800px;}
.ws0{word-spacing:-0.800000px;}
.wse{word-spacing:-0.702000px;}
.wsd{word-spacing:-0.698400px;}
.ws49{word-spacing:-0.601200px;}
.wsa{word-spacing:-0.540000px;}
.ws48{word-spacing:-0.500400px;}
.ws3{word-spacing:-0.398400px;}
.ws27{word-spacing:-0.342000px;}
.ws34{word-spacing:-0.298800px;}
.ws26{word-spacing:-0.280800px;}
.ws2d{word-spacing:-0.133200px;}
.ws44{word-spacing:-0.118800px;}
.wsc{word-spacing:-0.111600px;}
.ws21{word-spacing:-0.100800px;}
.ws22{word-spacing:-0.036000px;}
.ws33{word-spacing:-0.021600px;}
.ws2{word-spacing:0.000000px;}
.wsb{word-spacing:0.003600px;}
.ws28{word-spacing:0.039600px;}
.ws35{word-spacing:0.100800px;}
.ws38{word-spacing:0.111600px;}
.ws14{word-spacing:0.133200px;}
.ws2c{word-spacing:0.140400px;}
.ws23{word-spacing:0.154800px;}
.ws8{word-spacing:0.183600px;}
.ws3a{word-spacing:0.198000px;}
.ws1a{word-spacing:0.201600px;}
.ws30{word-spacing:0.230400px;}
.ws41{word-spacing:0.234000px;}
.ws46{word-spacing:0.241200px;}
.ws19{word-spacing:0.248400px;}
.ws10{word-spacing:0.273600px;}
.ws3e{word-spacing:0.302400px;}
.ws47{word-spacing:0.324000px;}
.ws18{word-spacing:0.370800px;}
.wsf{word-spacing:0.388800px;}
.ws1{word-spacing:0.397600px;}
.ws13{word-spacing:0.399600px;}
.ws4d{word-spacing:0.428400px;}
.ws1e{word-spacing:0.727200px;}
.ws43{word-spacing:0.777600px;}
.ws4a{word-spacing:0.799200px;}
.ws42{word-spacing:0.813600px;}
.ws15{word-spacing:0.864000px;}
.ws24{word-spacing:0.954000px;}
.ws1c{word-spacing:1.015200px;}
.ws3f{word-spacing:1.324800px;}
.ws40{word-spacing:1.522800px;}
.ws4c{word-spacing:1.533600px;}
.ws39{word-spacing:1.699200px;}
.ws5{word-spacing:2.037600px;}
.ws11{word-spacing:2.282400px;}
.ws32{word-spacing:2.325600px;}
.ws2f{word-spacing:2.422800px;}
.ws25{word-spacing:2.714400px;}
.ws16{word-spacing:3.949200px;}
.ws17{word-spacing:3.999600px;}
.ws3d{word-spacing:4.068000px;}
.ws37{word-spacing:4.474800px;}
.ws6{word-spacing:4.996800px;}
.ws3b{word-spacing:5.000400px;}
._1{margin-left:-3.751200px;}
._0{margin-left:-1.926000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.800000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y3a{bottom:43.060168px;}
.y3b{bottom:47.880336px;}
.y3c{bottom:48.458756px;}
.y85{bottom:53.278924px;}
.y87{bottom:58.099092px;}
.y39{bottom:60.412773px;}
.y84{bottom:70.631529px;}
.y38{bottom:77.765378px;}
.y0{bottom:78.729412px;}
.y83{bottom:87.984134px;}
.y37{bottom:95.117983px;}
.y82{bottom:105.336739px;}
.y36{bottom:112.470588px;}
.y20{bottom:121.146891px;}
.y81{bottom:122.689345px;}
.y80{bottom:140.041950px;}
.y86{bottom:144.862118px;}
.y35{bottom:147.175798px;}
.y7f{bottom:157.394555px;}
.y34{bottom:164.528403px;}
.y7e{bottom:174.747160px;}
.y33{bottom:181.881008px;}
.y7d{bottom:192.099765px;}
.y32{bottom:199.233613px;}
.y7c{bottom:209.452370px;}
.y31{bottom:216.586218px;}
.y30{bottom:233.938824px;}
.y3d{bottom:236.188235px;}
.y2e{bottom:251.291429px;}
.y8b{bottom:254.761950px;}
.y2f{bottom:256.111597px;}
.y8c{bottom:259.582118px;}
.y2d{bottom:268.644034px;}
.y8a{bottom:272.114555px;}
.y2c{bottom:285.996639px;}
.y7a{bottom:289.467160px;}
.y7b{bottom:294.287328px;}
.y2b{bottom:303.349244px;}
.y79{bottom:306.819765px;}
.y2a{bottom:320.701849px;}
.y78{bottom:324.172370px;}
.y29{bottom:338.054454px;}
.y77{bottom:341.524975px;}
.y28{bottom:355.407059px;}
.y88{bottom:358.877580px;}
.y89{bottom:363.697748px;}
.y27{bottom:372.759664px;}
.y76{bottom:376.230185px;}
.y26{bottom:390.112269px;}
.y74{bottom:393.582790px;}
.y75{bottom:398.402958px;}
.y73{bottom:410.935395px;}
.y25{bottom:414.020303px;}
.y1f{bottom:423.275025px;}
.y72{bottom:428.288000px;}
.y71{bottom:445.640605px;}
.y24{bottom:446.411832px;}
.y70{bottom:462.993210px;}
.y23{bottom:478.610555px;}
.y6f{bottom:480.345815px;}
.y6e{bottom:497.698420px;}
.y22{bottom:511.002084px;}
.y6d{bottom:515.051025px;}
.y6c{bottom:532.403630px;}
.y21{bottom:539.923092px;}
.y6b{bottom:549.756235px;}
.y6a{bottom:567.108840px;}
.y69{bottom:584.461445px;}
.y68{bottom:601.814050px;}
.y67{bottom:619.166655px;}
.y1c{bottom:719.426151px;}
.y1d{bottom:724.246319px;}
.y1e{bottom:725.017546px;}
.y5d{bottom:729.644908px;}
.y5f{bottom:734.465076px;}
.y1b{bottom:736.778756px;}
.y5c{bottom:746.997513px;}
.y1a{bottom:754.131361px;}
.y5b{bottom:764.350118px;}
.y19{bottom:771.483966px;}
.y5a{bottom:781.702723px;}
.y18{bottom:788.836571px;}
.y2{bottom:797.512874px;}
.y59{bottom:799.055328px;}
.y58{bottom:816.407933px;}
.y5e{bottom:821.228101px;}
.y17{bottom:823.541782px;}
.y57{bottom:833.760538px;}
.y16{bottom:840.894387px;}
.y56{bottom:851.113143px;}
.y15{bottom:858.246992px;}
.y55{bottom:868.465748px;}
.y14{bottom:875.599597px;}
.y54{bottom:885.818353px;}
.y13{bottom:892.952202px;}
.y12{bottom:910.304807px;}
.y10{bottom:927.657412px;}
.y65{bottom:931.320739px;}
.y11{bottom:932.477580px;}
.y66{bottom:936.140908px;}
.yf{bottom:945.010017px;}
.y64{bottom:948.673345px;}
.ye{bottom:962.362622px;}
.y52{bottom:966.025950px;}
.y53{bottom:970.846118px;}
.yd{bottom:979.715227px;}
.y51{bottom:983.378555px;}
.yc{bottom:997.067832px;}
.y50{bottom:1000.731160px;}
.yb{bottom:1014.420437px;}
.y4f{bottom:1018.083765px;}
.ya{bottom:1031.773042px;}
.y63{bottom:1035.436370px;}
.y61{bottom:1035.436530px;}
.y62{bottom:1040.256538px;}
.y9{bottom:1049.125647px;}
.y4e{bottom:1052.788975px;}
.y60{bottom:1052.789135px;}
.y8{bottom:1066.478252px;}
.y4d{bottom:1070.141580px;}
.y4b{bottom:1070.141741px;}
.y4c{bottom:1074.961748px;}
.y4a{bottom:1087.494346px;}
.y7{bottom:1090.386286px;}
.y1{bottom:1099.641008px;}
.y49{bottom:1104.846951px;}
.y48{bottom:1122.199556px;}
.y6{bottom:1122.777815px;}
.y47{bottom:1139.552161px;}
.y5{bottom:1154.976538px;}
.y46{bottom:1156.904766px;}
.y45{bottom:1174.257371px;}
.y4{bottom:1187.368067px;}
.y44{bottom:1191.609976px;}
.y43{bottom:1208.962581px;}
.y3{bottom:1216.289076px;}
.y42{bottom:1226.315186px;}
.y41{bottom:1243.667791px;}
.y40{bottom:1261.020396px;}
.y3f{bottom:1278.373001px;}
.y3e{bottom:1295.725606px;}
.h6{height:19.822400px;}
.h5{height:34.308000px;}
.h7{height:35.244000px;}
.h2{height:39.160000px;}
.h4{height:46.992000px;}
.h3{height:54.824000px;}
.h8{height:1089.357983px;}
.h1{height:1228.339496px;}
.h0{height:1352.860504px;}
.w1{width:844.332773px;}
.w2{width:866.023529px;}
.w0{width:956.000000px;}
.x3{left:45.261378px;}
.x0{left:46.594958px;}
.x4{left:173.477849px;}
.x5{left:178.105210px;}
.x9{left:205.837244px;}
.x8{left:231.866151px;}
.x6{left:235.947227px;}
.xa{left:496.203686px;}
.xb{left:613.623462px;}
.xc{left:618.443630px;}
.xd{left:653.148840px;}
.x1{left:668.219899px;}
.x2{left:669.569546px;}
.x7{left:812.824941px;}
.xe{left:886.252168px;}
.xf{left:890.879529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.609439pt;}
.ls14{letter-spacing:-0.271858pt;}
.ls13{letter-spacing:-0.230033pt;}
.ls1c{letter-spacing:-0.203146pt;}
.ls12{letter-spacing:-0.194184pt;}
.ls1{letter-spacing:-0.102237pt;}
.ls2{letter-spacing:-0.099582pt;}
.lse{letter-spacing:-0.038837pt;}
.ls10{letter-spacing:-0.026887pt;}
.ls16{letter-spacing:-0.023900pt;}
.ls17{letter-spacing:-0.017925pt;}
.lsd{letter-spacing:-0.016597pt;}
.ls8{letter-spacing:-0.014937pt;}
.ls11{letter-spacing:-0.011950pt;}
.lsa{letter-spacing:-0.008962pt;}
.ls6{letter-spacing:-0.005975pt;}
.ls9{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002987pt;}
.ls3{letter-spacing:0.003983pt;}
.lsf{letter-spacing:0.008962pt;}
.ls7{letter-spacing:0.014937pt;}
.ls5{letter-spacing:0.019916pt;}
.ls4{letter-spacing:0.031866pt;}
.ls1b{letter-spacing:0.032862pt;}
.ls18{letter-spacing:0.035849pt;}
.ls15{letter-spacing:0.038837pt;}
.ls1a{letter-spacing:0.421230pt;}
.ls19{letter-spacing:1.472812pt;}
.ws4b{word-spacing:-2.079264pt;}
.ws1d{word-spacing:-2.073289pt;}
.ws20{word-spacing:-2.067314pt;}
.ws2a{word-spacing:-2.064326pt;}
.ws2b{word-spacing:-2.058351pt;}
.ws31{word-spacing:-1.941841pt;}
.ws12{word-spacing:-1.708820pt;}
.ws29{word-spacing:-1.353314pt;}
.ws45{word-spacing:-1.305515pt;}
.ws9{word-spacing:-1.275640pt;}
.ws2e{word-spacing:-1.245766pt;}
.ws1b{word-spacing:-0.912831pt;}
.ws7{word-spacing:-0.830510pt;}
.ws4{word-spacing:-0.828519pt;}
.ws3c{word-spacing:-0.827523pt;}
.ws1f{word-spacing:-0.764787pt;}
.ws36{word-spacing:-0.725950pt;}
.ws0{word-spacing:-0.663877pt;}
.wse{word-spacing:-0.582552pt;}
.wsd{word-spacing:-0.579565pt;}
.ws49{word-spacing:-0.498904pt;}
.wsa{word-spacing:-0.448117pt;}
.ws48{word-spacing:-0.415255pt;}
.ws3{word-spacing:-0.330611pt;}
.ws27{word-spacing:-0.283808pt;}
.ws34{word-spacing:-0.247958pt;}
.ws26{word-spacing:-0.233021pt;}
.ws2d{word-spacing:-0.110536pt;}
.ws44{word-spacing:-0.098586pt;}
.wsc{word-spacing:-0.092611pt;}
.ws21{word-spacing:-0.083649pt;}
.ws22{word-spacing:-0.029874pt;}
.ws33{word-spacing:-0.017925pt;}
.ws2{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002987pt;}
.ws28{word-spacing:0.032862pt;}
.ws35{word-spacing:0.083649pt;}
.ws38{word-spacing:0.092611pt;}
.ws14{word-spacing:0.110536pt;}
.ws2c{word-spacing:0.116510pt;}
.ws23{word-spacing:0.128460pt;}
.ws8{word-spacing:0.152360pt;}
.ws3a{word-spacing:0.164310pt;}
.ws1a{word-spacing:0.167297pt;}
.ws30{word-spacing:0.191197pt;}
.ws41{word-spacing:0.194184pt;}
.ws46{word-spacing:0.200159pt;}
.ws19{word-spacing:0.206134pt;}
.ws10{word-spacing:0.227046pt;}
.ws3e{word-spacing:0.250946pt;}
.ws47{word-spacing:0.268870pt;}
.ws18{word-spacing:0.307707pt;}
.wsf{word-spacing:0.322644pt;}
.ws1{word-spacing:0.329947pt;}
.ws13{word-spacing:0.331607pt;}
.ws4d{word-spacing:0.355506pt;}
.ws1e{word-spacing:0.603464pt;}
.ws43{word-spacing:0.645289pt;}
.ws4a{word-spacing:0.663213pt;}
.ws42{word-spacing:0.675163pt;}
.ws15{word-spacing:0.716987pt;}
.ws24{word-spacing:0.791674pt;}
.ws1c{word-spacing:0.842460pt;}
.ws3f{word-spacing:1.099381pt;}
.ws40{word-spacing:1.263690pt;}
.ws4c{word-spacing:1.272653pt;}
.ws39{word-spacing:1.410075pt;}
.ws5{word-spacing:1.690895pt;}
.ws11{word-spacing:1.894042pt;}
.ws32{word-spacing:1.929891pt;}
.ws2f{word-spacing:2.010552pt;}
.ws25{word-spacing:2.252536pt;}
.ws16{word-spacing:3.277230pt;}
.ws17{word-spacing:3.319054pt;}
.ws3d{word-spacing:3.375816pt;}
.ws37{word-spacing:3.713397pt;}
.ws6{word-spacing:4.146577pt;}
.ws3b{word-spacing:4.149565pt;}
._1{margin-left:-3.112921pt;}
._0{margin-left:-1.598285pt;}
.fs4{font-size:17.260809pt;}
.fs3{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:46.471409pt;}
.y3a{bottom:35.733333pt;}
.y3b{bottom:39.733333pt;}
.y3c{bottom:40.213333pt;}
.y85{bottom:44.213333pt;}
.y87{bottom:48.213333pt;}
.y39{bottom:50.133333pt;}
.y84{bottom:58.613333pt;}
.y38{bottom:64.533333pt;}
.y0{bottom:65.333333pt;}
.y83{bottom:73.013333pt;}
.y37{bottom:78.933333pt;}
.y82{bottom:87.413333pt;}
.y36{bottom:93.333333pt;}
.y20{bottom:100.533333pt;}
.y81{bottom:101.813333pt;}
.y80{bottom:116.213333pt;}
.y86{bottom:120.213333pt;}
.y35{bottom:122.133333pt;}
.y7f{bottom:130.613333pt;}
.y34{bottom:136.533333pt;}
.y7e{bottom:145.013333pt;}
.y33{bottom:150.933333pt;}
.y7d{bottom:159.413333pt;}
.y32{bottom:165.333333pt;}
.y7c{bottom:173.813333pt;}
.y31{bottom:179.733333pt;}
.y30{bottom:194.133333pt;}
.y3d{bottom:196.000000pt;}
.y2e{bottom:208.533333pt;}
.y8b{bottom:211.413333pt;}
.y2f{bottom:212.533333pt;}
.y8c{bottom:215.413333pt;}
.y2d{bottom:222.933333pt;}
.y8a{bottom:225.813333pt;}
.y2c{bottom:237.333333pt;}
.y7a{bottom:240.213333pt;}
.y7b{bottom:244.213333pt;}
.y2b{bottom:251.733333pt;}
.y79{bottom:254.613333pt;}
.y2a{bottom:266.133333pt;}
.y78{bottom:269.013333pt;}
.y29{bottom:280.533333pt;}
.y77{bottom:283.413333pt;}
.y28{bottom:294.933333pt;}
.y88{bottom:297.813333pt;}
.y89{bottom:301.813333pt;}
.y27{bottom:309.333333pt;}
.y76{bottom:312.213333pt;}
.y26{bottom:323.733333pt;}
.y74{bottom:326.613333pt;}
.y75{bottom:330.613333pt;}
.y73{bottom:341.013333pt;}
.y25{bottom:343.573333pt;}
.y1f{bottom:351.253333pt;}
.y72{bottom:355.413333pt;}
.y71{bottom:369.813333pt;}
.y24{bottom:370.453333pt;}
.y70{bottom:384.213333pt;}
.y23{bottom:397.173333pt;}
.y6f{bottom:398.613333pt;}
.y6e{bottom:413.013333pt;}
.y22{bottom:424.053333pt;}
.y6d{bottom:427.413333pt;}
.y6c{bottom:441.813333pt;}
.y21{bottom:448.053333pt;}
.y6b{bottom:456.213333pt;}
.y6a{bottom:470.613333pt;}
.y69{bottom:485.013333pt;}
.y68{bottom:499.413333pt;}
.y67{bottom:513.813333pt;}
.y1c{bottom:597.013333pt;}
.y1d{bottom:601.013333pt;}
.y1e{bottom:601.653333pt;}
.y5d{bottom:605.493333pt;}
.y5f{bottom:609.493333pt;}
.y1b{bottom:611.413333pt;}
.y5c{bottom:619.893333pt;}
.y1a{bottom:625.813333pt;}
.y5b{bottom:634.293333pt;}
.y19{bottom:640.213333pt;}
.y5a{bottom:648.693333pt;}
.y18{bottom:654.613333pt;}
.y2{bottom:661.813333pt;}
.y59{bottom:663.093333pt;}
.y58{bottom:677.493333pt;}
.y5e{bottom:681.493333pt;}
.y17{bottom:683.413333pt;}
.y57{bottom:691.893333pt;}
.y16{bottom:697.813333pt;}
.y56{bottom:706.293333pt;}
.y15{bottom:712.213333pt;}
.y55{bottom:720.693333pt;}
.y14{bottom:726.613333pt;}
.y54{bottom:735.093333pt;}
.y13{bottom:741.013333pt;}
.y12{bottom:755.413333pt;}
.y10{bottom:769.813333pt;}
.y65{bottom:772.853333pt;}
.y11{bottom:773.813333pt;}
.y66{bottom:776.853333pt;}
.yf{bottom:784.213333pt;}
.y64{bottom:787.253333pt;}
.ye{bottom:798.613333pt;}
.y52{bottom:801.653333pt;}
.y53{bottom:805.653333pt;}
.yd{bottom:813.013333pt;}
.y51{bottom:816.053333pt;}
.yc{bottom:827.413333pt;}
.y50{bottom:830.453333pt;}
.yb{bottom:841.813333pt;}
.y4f{bottom:844.853333pt;}
.ya{bottom:856.213333pt;}
.y63{bottom:859.253333pt;}
.y61{bottom:859.253467pt;}
.y62{bottom:863.253333pt;}
.y9{bottom:870.613333pt;}
.y4e{bottom:873.653333pt;}
.y60{bottom:873.653467pt;}
.y8{bottom:885.013333pt;}
.y4d{bottom:888.053333pt;}
.y4b{bottom:888.053467pt;}
.y4c{bottom:892.053333pt;}
.y4a{bottom:902.453467pt;}
.y7{bottom:904.853333pt;}
.y1{bottom:912.533333pt;}
.y49{bottom:916.853467pt;}
.y48{bottom:931.253467pt;}
.y6{bottom:931.733333pt;}
.y47{bottom:945.653467pt;}
.y5{bottom:958.453333pt;}
.y46{bottom:960.053467pt;}
.y45{bottom:974.453467pt;}
.y4{bottom:985.333333pt;}
.y44{bottom:988.853467pt;}
.y43{bottom:1003.253467pt;}
.y3{bottom:1009.333333pt;}
.y42{bottom:1017.653467pt;}
.y41{bottom:1032.053467pt;}
.y40{bottom:1046.453467pt;}
.y3f{bottom:1060.853467pt;}
.y3e{bottom:1075.253467pt;}
.h6{height:16.449551pt;}
.h5{height:28.470377pt;}
.h7{height:29.247113pt;}
.h2{height:32.496792pt;}
.h4{height:38.996151pt;}
.h3{height:45.495509pt;}
.h8{height:904.000000pt;}
.h1{height:1019.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:700.666667pt;}
.w2{width:718.666667pt;}
.w0{width:793.333333pt;}
.x3{left:37.560000pt;}
.x0{left:38.666667pt;}
.x4{left:143.960000pt;}
.x5{left:147.800000pt;}
.x9{left:170.813333pt;}
.x8{left:192.413333pt;}
.x6{left:195.800000pt;}
.xa{left:411.772933pt;}
.xb{left:509.213333pt;}
.xc{left:513.213333pt;}
.xd{left:542.013333pt;}
.x1{left:554.520000pt;}
.x2{left:555.640000pt;}
.x7{left:674.520000pt;}
.xe{left:735.453333pt;}
.xf{left:739.293333pt;}
}
